Subject: Ticket Assigned - need escalation // urgent
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 16:54:34 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation // urgent tran thi lan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  tran thi lan Bot:  Hi Tran Thi Lan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  041021000554 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9649387264 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545146423            08:42 PM, 12th Apr                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you with the order 9649387264           08:42 PM, 12th Apr                     tran thi lan                    Hi           08:43 PM, 12th Apr                     tran thi lan                    My order been place and everyday i got a Sms msg saying that my order can not deliver           08:44 PM, 12th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:45 PM, 12th Apr                     tran thi lan                    Sure           08:45 PM, 12th Apr                     tran thi lan                    However they didnt call me even one call           08:45 PM, 12th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:46 PM, 12th Apr                   Hamza                   Could you please confirm is this your phone number 0545146423?           08:46 PM, 12th Apr                     tran thi lan                    Yes           08:47 PM, 12th Apr                   Hamza                   We sincerely apologize for any inconvenience caused,           08:47 PM, 12th Apr                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:47 PM, 12th Apr                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           08:47 PM, 12th Apr                     tran thi lan                             08:48 PM, 12th Apr                     tran thi lan                    This is SMS everyday i got           08:48 PM, 12th Apr                     tran thi lan                    And they didn’t even call me for my order ?  I order fews times in shoesmart and delivery was so good except this times           08:49 PM, 12th Apr                   Hamza                   As per our information We would like to inform you that our courier partner tried to contact you on (0545146423) but didn't receive any response from your end.           08:49 PM, 12th Apr                     tran thi lan                    They didnt callme at all           08:50 PM, 12th Apr                     tran thi lan                    I been waiting whole day!           08:50 PM, 12th Apr                   Hamza                   We will do our best to deliver the order asap           08:53 PM, 12th Apr                   Hamza                   Is there anything else I can help you?            08:53 PM, 12th Apr                     tran thi lan                    I requested my order delivery by tomorrow,if not ineed to cancel my order and asking for the refund back ! Cant except delivery service!           08:53 PM, 12th Apr                     tran thi lan                    Thanks for your support!           08:54 PM, 12th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:54 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2393080